* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  height: 100vh;
  display: flex;
  background: #f4f4f4;
  font-size: 18px;
  font-family: "Resgak", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html, body {
  height: 100%;
  overflow: hidden;
}

.menu,
.anim {
  overflow: hidden;
}

/* Chrome / Safari / Edge */
.main::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

/* Firefox */
.main {
  scrollbar-width: none;
}

/* IE / vieux Edge */
.main {
  -ms-overflow-style: none;
}

#contact-text {
  display: none;
  margin-top: 0.6em;
 font-size: 1.2rem;
  line-height: 1.3;
  font-family: "League Gothic", sans-serif;
}

#contact-text.is-open { display: block; }
